.jobs-posts .user-area .container-see-more-cv {
    background-color: #FFFFFF;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}

.jobs-posts .user-area .wrap-container {
	background-color: #FFFFFF;
    border: solid 1.1px #D6D6D6;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
	position: relative;
}

div#gkPageContent {
    max-width: 1200px;
    margin: 0 auto;
}
#gkContent.gkColumnLeft + #gkSidebar {
    width: 354px;
    padding: 0 0px 0 0 !important;
}

.jobs-posts .user-area .profile-content-area {
    max-width: 810px;
    width: 810px;
    height: auto;
    background: #FFFFFF;
    margin: 0px 0px 0px 25px;
    padding: 0; 
    border-radius: 2px;
    border: solid 2px #E7EBEF;
}

div.banneritem{
	border-top: 0px solid transparent !important;
}
.bannergroup{
	margin: 40px 0px 0px 0px;
}

.jobs-posts .container-shown-details{
	margin: 15px 20px 20px 15px;
	min-height: 110px;
	height:auto;
	position:relative;
}

.jobs-posts .user-area .profile-content-area{
	background: transparent;
    border: solid 0px transparent; 
}

.container-title-cv.vertical-top.display-inline-block a.smallAzureBold {
   
}

#hot-jobs .container-important-info-job {
    background-image: url(/images/icons/border-bots.png);
    background-repeat: no-repeat;
    background-position: 12px 60px;
    padding: 1px 0px 55px 0px;
}

/*.jobs-posts  .user-area .container-title-info {
    height: auto; 
	min-height: 100px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-bottom: 1px solid #E6E6E6;
}*/

.jobs-posts .user-area .wrap-image-container {
    margin: 0px 0px 0px 0px;
}

.jobs-posts .user-area .see-more-cv {
    padding: 0px; 
}

.jobs-posts .cv-info.display-inline-block {
    padding: 16px 13px 0px 13px;
}


.jobs-posts .cv-info.display-inline-block.relatedPost {
	padding: 0px 13px 0px 13px;
}

.jobs-posts .cancel-save.display-inline-block {
   
	min-height: 41px;
	height:auto;
	background: #f8f8f8;
	border-bottom-left-radius: 4px;
}

.background-image-opt{
	width: 17px;
    height: 36px;
    background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	cursor:pointer;
}

.background-image-opt.share-mail.display-inline-block.send-to-friend.cursor-pointer {
    margin: 0px 5px 0px 0px;
}

.jobs-posts .cancel-save .navigation-bottom-post-opt{
	margin: 0px 15px;
	
}

.jobs-posts .cancel-save .save-star{
	background-position: right 0px top 16px;
	background-image: url('/images/icons/post-star.png');
}

.jobs-posts .cancel-save .after-save-star{
	background-position: right 0px top 17px;
	background-image: url('/images/icons/star-full.png');
}


.jobs-posts .cancel-save .share-mail{
	background-position: right 0px top 20px;
	background-image: url('/images/icons/mail-icon-little.png');
}

.jobs-posts .cancel-save .share-in{
	background-position: right 0px top 15px;
	background-image: url('/images/icons/linked-in-icon-little.png');
}

.jobs-posts .cancel-save .share-f{
	background-position: right 0px top 15px;
	background-image: url('/images/icons/facebook-icon-little.png');
}

.jobs-posts .cancel-save .hamburget-icon-round{
	width: 30px;
	cursor:pointer;
	background-position: right 0px top 7px;
	background-image: url('/images/icons/hamburger-round.png');
}


/* arrow */

.jobs-posts .arrow_box {
	width:150px;
	position: absolute;
    bottom: 56px;
    left: -29px;
	padding: 2px 7px 4px 10px;
	background: #fff;
	display:none;
	border-radius: 4px;
	border: 2px solid #dddddd;
}


.jobs-posts .arrow_box:after, .jobs-posts .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.jobs-posts .arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 15px;
	margin-left: -15px;
}
.jobs-posts .arrow_box:before {
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #dddddd;
	border-width: 18px;
	margin-left: -18px;
}
.arrow_box ul li{
	cursor:pointer;
	border-bottom:1px solid #eee;
}
.arrow_box ul li a {
    font-size: 14px;
    color: #2f2e2e;
    padding: 0;
    background: transparent;
}
.arrow_box ul li a:hover {
    color: #0095f2;
	background: transparent;
}
.arrow_box ul li:last-child{
	border-bottom:0px solid transparent;
}

.arrow_box ul li:hover {
  	color: #42a5f5;
}

/* button posts */

.jobs-posts .container-buttons-job{
    left: 10px;
    position: relative;
	float: left;
    width: 150px;
	display:none;
	display: block !important;
}
.jobs-posts .container-buttons-job .btn-default, .container-see-more-deatils-home-page .container-buttons-job .btn-default{
	width: 150px;
    height: 43px;
    margin: 0px 0px 5px 0px;
	font-size: 16px;
}

.send-cv-to-job{
	background-color:#0096F3;
}

.send-cv-to-job:hover{
	background-color:#29a8ff;
	border:1px solid #29a8ff;
	color:#fff;
}

.show-phone-of-job{
	background-color:#58BBFC;
}

.show-phone-of-job:hover{
	background-color:#fff;
	border:1px solid #58BBFC;
	color:#58BBFC;
}


/* single post */


#jobs-post-single .cv-info.display-inline-block:not(.relatedPost) {
    padding: 50px 13px 0px 13px;
}

.send-cv-to-job-sucssesfuly {
	color: #0095f2;
    background-color: #F3F3F3;
    background-image: url(/images/icons/full-vi.png);
    background-repeat: no-repeat;
    background-position: right 11px top 12px;
    padding-right: 30px !important;
}

.send-cv-to-job-sucssesfuly:hover{
	color: #0095f2 !important;
    background-color: #F3F3F3 !important;
    background-image: url(/images/icons/full-vi.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 11px top 12px !important;
    padding-right: 30px !important;
}

#jobs-post-single .bannergroup {
    margin: -7px 0px 0px 0px;
}

.wrap-container-hamburger {
    position: relative;
}

.navigation-bottom-post-opt.wrap-save-cv.display-inline-block {
    float: left;
    margin-left: 43px;
    margin-right: 0px;
}

.cursor-pointer.no-view-tm {
    width: 80px;
}

div#login-popup-job {
    cursor: pointer;
}

.afterSendCv{
	color: #0095f2;
    background-color: #F3F3F3 !important;
    background-image: url(/images/icons/full-vi.png);
    background-repeat: no-repeat;
    background-position: right 11px top 12px;
    padding-right: 30px !important;
    border: 1px solid #0095f2 !important;
	transition:all 0s;
}
.afterSendCv:hover{
	border: 1px solid #0095f2 !important;
    background-repeat: no-repeat !important;
    transition: all 0s;
    background-position: right 11px top 12px !important;
    background-image: url(/images/icons/full-vi.png) !important;
}

.inner-container-cv-all-details {
	max-width:450px;
}



.container-popup-must-login-content.not_employers h3,
.container-popup-must-login-content.not_employers a {
	display:none !important;
}

.container-popup-must-login-content.not_employers .popup-error-title {
    font-size: 24px;
    font-weight: bold;
    color: #2c3e50;
    max-width: 285px;
    margin: 15px auto;
}

@media only screen and (max-width: 980px) {

	.container-tags {
		padding: 0px 0px 0px !important;
	}
}

@media only screen and (max-width: 767px) {

	
	#jobs-post-single .cv-info.display-inline-block{
		padding:0px;
	}
	
	.side-banner.display-inline-block.vertical-top {
		margin: 10px auto 0px auto !important;
	}
	.count-of-result-tags {
    	padding: 4px 0px;
	}
	.global-container.job_filter h1 {
    	margin: 0px 0px;
	}
}